@charset "utf-8";
@media (max-width: 1600px) {
    .contents {
        padding: 0 2% 80px 5%;
    }
}
@media (max-width:1500px){
    .news_contents{
      width: 100%;
      display: grid;
      grid-template-columns: 1fr 1fr;
      gap: 15px;
    }
  
  }
  @media (max-width: 1260px) {
    .library_information_content1 {
        height: 300px;
    }
    .library_information_content1_img_txtbox{
        padding: 0 8%;
    }
    .library_information_content1_img_txtbox p {
        font-size: 24px;
        color: #fff;
        font-weight: 700;
        text-align: center;

    }
  }
@media (max-width: 1110px) {
    .contents {
        padding: 40px 2%;
    }
    .sub_hd_area{
        padding: 0 2%;
    }
}
@media (max-width: 900px) {
    .guide2_content1_item2 {
        padding: 16px 32px 16px 5px;
        font-size: 14px;
        line-height: 16px;    
    }
    .program_detail_content_hd_item{
        padding: 12px;
    }
    .program_detail_content_hd_item:nth-child(1){
        width: 23%;
    }
    .program_detail_content_hd_item:nth-child(2){
        width: 54%;
    }
    .program_detail_content_hd_item:nth-child(3){
        width: 23%;
    }
    .bulletin_boar_item h1 {
        font-size: 15px;
        line-height: 16px;
        text-align: center;
        overflow: hidden;
    }
    .news_contents{
        width: 100%;
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 6px;
      }
      .privacy_policy_contents_contents .privacy_policy_contents_area{
        width: 90%;
        margin: auto;
        padding-top: 150px;
        padding-bottom: 40px;
      }
      .privacy_policy_contents_contents .privacy_policy_contents_area h4 {
        margin-bottom: 40px;
      }
      .privacy_policy_contents .content-wrap{
        padding: 24px;
      }
      .about_title{
        width: 100% !important;
        height: 250px !important;
        padding-top: 80px !important;
      }
      .about_menu{
        display: none !important;
      }
      .sub_wrep .contents {
        padding: 40px 3%;
      }
      .sub_wrep .contents_area h4 {
        margin-bottom: 40px;
        font-style: normal;
        font-weight: 700;
        font-size: 20px;
        color: #000000;
      }
      .news_contents_detail .top {
        gap: 12px;
        flex-direction: column;
        align-items: flex-start;
      }
    #header{
        background-color: #fff !important;
    }
    .sub_hd_bk{
        display: none;
    }
    .contents {
        padding: 40px 2%;
    }

    .guide2_content1{
        border:unset;
        padding:unset;   
    }
    .program_detail_content_area_img img{
        width: 100%;
    }
    .news_contents_itme_img {
        border-bottom: 1px solid #DDDDDD;
        height: 150px;
        overflow: hidden;
    }
    .library_grid2 {
        gap: 20px;
        height: 250px;
    }
}
@media (max-width: 700px) {
    .library_information_content2_items{
        display: flex;
        flex-direction: column;
        gap: 0;
    }
    .library_information_content1 {
        height: 200px;
    }
    .library_box_grid {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 6px;
        padding-top: 6px;
    }
    .library_box_items{
        padding: 6px 0;
    }
    .library_box_title h1 {
        padding-right: 36px;
        font-size: 19px;
    }
    .library_box_title_p p {
        font-size: 15px;
        line-height: 17px;
    }
    .library_box_title_item {
        gap: 2px;
        min-height: 40px;
    }
}
@media (max-width: 500px) {
    .contents_hd {
        gap: 6px;
    }
    .contents_hd h4 {
        font-size: 22px;
    }
    .contents_hd h3 {
        font-size: 14px;
    }    
    .sub_hd_bk_tbox_item1 {
        display: none;
    }
    .guide2_content1_items1{
        width: 100%;
        gap: 6px;
        flex-wrap: wrap;
    }
    .guide2_content1_items1.guide2_content1_items1_1{
        flex-wrap: unset;
    }
    .book_selectbox1,
    .book_selectbox2{
        width: 48% !important;
        height: 32px;
    }
    .book_data_inputtext{
        width: 77% !important;
    }
    .contents {
        gap: 24px;
        padding: 36px 2%  24px 2% !important;
        
    }
    .sub_hd_area{
        display: none;
    }
    .sub_hd_bk {
        height: 150px;
    }
    .guide2_content1 {
        flex-direction: column;
        justify-content: unset;
        align-items: center;
        gap: 12px;
        padding: 12px;
    }
    .guide2_content1_item1{
        width: 20%;
        display: none;
    }
    .guide2_content1_item2{
        width: 48%;
    }
    .guide2_inputtext{
        width: 77%;
    }
    .guide2_content1_but{
        padding:0;
        width: 19%;
        font-size: 14px;
    }
    .library_board_items{
        flex-direction: column;
        gap: 6px;
        padding: 12px;
    }
    .guide2_inputtext.notice_inputtext {
        width: 52%;
    }
    .library_board {
        border: 1px solid #000000;
    }
    .guide3_content_imgbox,
    .guide3_content_imgbox img{
        width: 90%;
    }
    .guide3_content_imgbox_itme div {
        width: 15px;
        height: 15px;
        border: 2px solid #00D39C;
    }
    .guide2_content1_items2{
        display: flex;
        justify-content: flex-start;
        width: 100%;
        padding-left: 6px;
    }
    .guide2_content1_items2 p{
        font-size: 13px;
    }
    .guide3_content_imgbox_itme p {
        font-style: normal;
        font-weight: 700;
        font-size: 11px;
        line-height: 19px;
        color: #111111;
    }
    .library_board_item{
        flex-wrap: wrap;
        gap: 6px;
    }
    .library_board_item.library_board_item_h4{
        flex-direction: unset;
        gap: 6px;
    }
    .library_board_item.library_board_item_h4 h4{
        font-size: 14px;
        font-weight: 700;
        line-height: 16px;
    }
    .library_board_item p {
        font-size: 13px;
        line-height: 16px;
    }
    .guide3_content_imgbox_itme1{
        top: 12%;
        right: 28%;
    }
    .guide3_content_imgbox_itme2{
        top: 33%;
        left: 30%;
    }
    .guide3_content_imgbox_itme3{
        top: 43%;
        left: 35%;
    }
    .guide3_content_imgbox_itme4{
        top: 47%;
        left: 42%;
    }
    .guide3_content_imgbox_itme5{
        top: 59%;
        left: 35%;
    }
    .guide3_content_imgbox_itme6{
        top: 66%;
        left: 34%;
    }
    .guide3_content_imgbox_itme7{
        top: 64%;
        left: 60%;
    }
    .guide3_content_imgbox_itme8{
        top: 63%;
        left: 67%;
    }
    .guide3_content_imgbox_itme9{
        top: 68%;
        left: 26%;
    }
    .guide3_content_imgbox_itme10{
        top: 69%;
        left: 45%;
    }
    .guide3_content_imgbox_itme11{
        top: 77%;
        left: 42%;
    }
    .guide3_content_imgbox_itme12{
        top: 80%;
        left: 50%;
    }
    .guide3_content_imgbox_itme13{
        top: 90%;
        left: 28%;
    }
    .guide3_content_imgbox_itme{
        gap: unset;
    }
    .guide2_content1_item2.program_content1_item2{
        width: 23%;
        height: 32px;
    }
    .guide2_content1_item2.program_content1_item1,
    .program_content1_item0{
        width: 48%;
        height: 32px;
    }
    .guide2_inputtext.program_inputtext{
        width: 53%;
    }
    .bulletin_boar_item:nth-child(1){
        width: 10%;
        border-left: 1px solid #DBDBDB;
    }
    .bulletin_boar_item:nth-child(2){
        width: 25%;
        padding: 0 2px;
    }
    .bulletin_boar_item:nth-child(3){
        padding-left:10px;
    }
    .bulletin_boar_item:nth-child(3),
    .bulletin_boar_item:nth-child(4){
        margin-right: 12px;
    }
    .bulletin_boar_item:nth-child(3),
    .bulletin_boar_item:nth-child(4),
    .bulletin_boar_item:nth-child(5){
        width: unset;
    }
    .bulletin_boar_item:nth-child(3) h1,
    .bulletin_boar_item:nth-child(4) h1,
    .bulletin_boar_item:nth-child(5) h1{
        font-size: 12px;
        color: #666666;
    }
    .bulletin_boar_item:nth-child(4){
        display: none;
    }
    .bulletin_boar_item:nth-child(2) h1{
        font-size: 14px;
        font-weight: 700;
        color: #3c4552;
    }
    .bulletin_boar_item.bulletin_boar_item_l {
        justify-content: flex-start;
        padding: 0 2px;
        gap: 5px;
    }
    .bulletin_boar_item h1 {
        font-style: normal;
        font-weight: 500;
        font-size: 14px;
        line-height: 17px;
        color: #000000;
    }
    .guide2_content1_item1{
        padding: 0;
        font-size: 15px;
        height: 32px;
    }
    .guide2_content1_item2 {
        padding: 0 12px;
        font-size: 12px;
    }
    .guide2_content1_item1 h1{
        font-size: 12px;
    }
    .guide2_inputtext{
        padding:0 12px;
        font-size: 12px;
        height: 32px;
    }
    .bulletin_boar_item:nth-child(1) {
        width: 15%;
    }
    .bulletin_boar_item:nth-child(2) {
        width: 40%;
        padding: 0 10px;
    }
    .book_data_item:nth-child(2) {
        width: 85%;
    }
    .book_data_item_area h1:nth-child(2){
        text-align: left;
    }
    .program_detail_content_hd_item {
        padding: 10px 6px;
    }
    .program_detail_content_hd_item2{
        border-right: unset;
        width: 65%;
    }
    .program_detail_content_hd_item:nth-child(3) {
        border-left: 1px solid #DBDBDB;
    }
    .program_detail_content_hd_item p,
    .program_detail_content_hd_item a{
        font-size: 13px;
        word-break: unset;
    }

    .program_detail_content_hd_item:first-child{
        width: 33%;
    }
    .program_detail_content_hd_item:nth-child(3){
        width: 20%;
    }
    .program_detail_content_area {
        padding: 20px;
        gap: 20px;
    }
    .program_detail_content_area_p {
        font-size: 14px;
    }
    .program_detai_before_afterbox{
        display: none;
    }
    .program_detail_contents{
        gap: 20px;
    }
    .program_detail_content_hd_item3{
        display: none;
    }
    .library_grid2_map{
        width: 100%;
    }
    .library_grid2_imgboxs{
        display: none;
    }
    .library_box_items {
        gap:2px;
        justify-content: space-between;
    }
    .library_box_item0{
        margin-bottom: unset;
    }
    .library_box_item1 p,
    .library_box_item2 p,
    .libraryEstablished_message_box,
    .temporary_message_box{
        font-size: 13px;
        line-height: 15px;
        text-align: center;
    }
    .bulletin_boar_item{
        padding: 6px 0;
    }
    .bulletin_boar_item h1{
        font-size: 13px;
        
    }
    .bulletin_boar_item.bulletin_boar_item_l p {
        font-size: 13px;
    }
    .news_contents_itme_tbox {
        padding: 6px;
    }
    .news_contents_itme_tbox h4 {
        font-weight: 700;
        font-size: 13px;
        line-height: 19px;
        margin-bottom: 6px;
    }
    .news_contents_itme_tbox p {
        font-size: 13px;
        line-height: 16px;
    }
    .news_contents_itme_img{
        height: 100px;
    }
    .but_left, .but_right {
        width: 30px;
        height: 30px;
    }
    .but_number {
        width: 30px;
    }
    .but_number p {
        font-size: 13px;
        line-height: 9px;
    }
    .bulletin_boar_items:first-child{
        display: none;
    }
    .bulletin_boar_item:nth-child(1){
        display: none;
    }
    .book_data_item.book_data_item1{
        display: flex;
    }
    .bulletin_boar_item.book_data_item.book_data_item1{
        width: unset;
        padding-left: 8px;
    }
    .bulletin_boar_item.book_data_item.book_data_item2{
        width: unset;
    }
    .bulletin_boar_item.book_data_item.book_data_item2 h1{
        color: #006ebc;
    }
    .bulletin_boar_item.book_data_item.book_data_item3{
        width: 100%;
        padding: unset;
        padding-left: 8px;
        flex-wrap: wrap;
        gap: 6px;
    }
    .bulletin_boar_items,.program_entirebox_items,.program_entirebox_item{
        flex-wrap: wrap;
        padding: 6px 0;
    }
    .program_entirebox_item:nth-child(1),
    .program_entirebox_item:nth-child(2){
        display: none;
    }
    .program_entirebox_item:nth-child(3){
        width: 100%;
        padding: 0 10px;
    }
    .program_entirebox_item:nth-child(4),
    .program_entirebox_item:nth-child(6){
        width: unset;
    }
    .program_entirebox_item:nth-child(4) h1,
    .program_entirebox_item:nth-child(6) h1{
        font-size: 12px;
        color: #666666;
    }
    .program_entirebox_item:nth-child(5){
        display: none;
    }
    .program_entirebox_item:nth-child(4) {
        padding-left: 10px;
        margin-right: 12px;
    
    }
    .program_entirebox_item:nth-child(3) h1 {
        font-size: 14px;
        font-weight: 700;
        color: #3c4552;
    }
    div.program_entirebox_items{
        display: none;
    }
    .program_entirebox_item{
        border: unset;
    }
    .bulletin_boar_item:nth-child(2){
        width: 100%;
    }
    .bulletin_boar_item{
        border: unset;
    }
    .book_data_items{
        display: flex !important;
        flex-wrap: unset !important;
    }
    .book_data_item{
        margin: unset !important;
    }
    .book_data_item.book_data_item1{
        border: unset !important;
    }
    .book_data_item h1{
        font-size: 13px !important;
    }
    .guide2_title {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
        padding: 6px;
        gap: 6px;
    }
    .contents_map{
        min-height: unset;
    }
    .map_container {
        width: 100%;
        height: 300px;
        border: 2px solid #265D95;
    }
    .library_detail_beforebut {
        justify-content: center;
        gap: 6px;
    }
    .library_detail_beforebut a {
        padding: 0px 6px;
        height: 40px;
        font-size: 13px;
    }
    .library_box_title h1 {
        font-size: 17px;
    }
    .library_box_title_p p {
        font-size: 12px;
        line-height: 16px;
    }
    .library_information_content1_img_txtbox p {
        font-size: 17px;
        color: #fff;
        font-weight: 700;
        text-align: center;
    }
    .library_information_content1 {
        height: 120px;
    }
    .library_information_content2_title {
        border-top: 3px solid #222;
        width: fit-content;
        padding-top: 5px;
        margin-bottom: 5px;
        margin-top: 20px;
    }
    .library_information_content2_title h1 {
        font-size: 16px;
    }
    .library_information_content2_item.library_information_content2_item_1 p {
        font-size: 14px;
        padding-left: 2px;
        border: 0;
    }
    .library_information_content2_item p {
        font-size: 13px;
        word-break:break-all;
    }
    .library_information_see_more {
        font-size: 14px;
    }
    .library_information_content2_item {
        padding: 4px 0;
        display: flex;
        align-items: center;
        gap: 2px;
    }
    .library_information_content2_item_2{
        width: unset !important;
    }
    .library_information_content2_itemss{
        flex-direction: column;
        align-items:unset !important;
        gap: 0;
    }

    .but_number_box{
        height: 30px;
    }
    .but_number_box a, .but_number_box strong.current{
        min-width: 30px;
        padding: unset;
        display: flex;
    }
    div.bulletin_boar_items .bulletin_boar_item h1{
        max-width: 250px;
    }
}